.ct-section {
width:100%;
background-size:cover;
background-repeat:repeat;
}
.ct-section>.ct-section-inner-wrap {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.ct-div-block {
display:flex;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.ct-new-columns {
display:flex;
width:100%;
flex-direction:row;
align-items:stretch;
justify-content:center;
flex-wrap:wrap;
}
.ct-link-text {
display:inline-block;
}
.ct-link {
display:flex;
flex-wrap:wrap;
text-align:center;
text-decoration:none;
flex-direction:column;
align-items:center;
justify-content:center;
}
.ct-link-button {
display:inline-block;
text-align:center;
text-decoration:none;
}
.ct-link-button {
background-color: #1e73be;
border: 1px solid #1e73be;
color: #ffffff;
padding: 10px 16px;
}
.ct-image {
max-width:100%;
}
.ct-fancy-icon>svg {
width:55px;height:55px;}
.ct-inner-content {
width:100%;
}
.ct-slide {
display:flex;
flex-wrap:wrap;
text-align:center;
flex-direction:column;
align-items:center;
justify-content:center;
}
.ct-nestable-shortcode {
display:flex;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-comments {
width:100%;
text-align:left;
}
.oxy-comment-form {
width:100%;
}
.oxy-login-form {
width:100%;
}
.oxy-search-form {
width:100%;
}
.oxy-tabs-contents {
display:flex;
width:100%;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-tab {
display:flex;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-tab-content {
display:flex;
width:100%;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-testimonial {
width:100%;
}
.oxy-icon-box {
width:100%;
}
.oxy-pricing-box {
width:100%;
}
.oxy-posts-grid {
width:100%;
}
.oxy-gallery {
width:100%;
}
.ct-slider {
width:100%;
}
.oxy-tabs {
display:flex;
flex-wrap:nowrap;
flex-direction:row;
align-items:stretch;
}
.ct-modal {
flex-direction:column;
align-items:flex-start;
}
.ct-span {
display:inline-block;
text-decoration:inherit;
}
.ct-widget {
width:100%;
}
.oxy-dynamic-list {
width:100%;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
			.ct-div-block,
			.oxy-post-content,
			.ct-text-block,
			.ct-headline,
			.oxy-rich-text,
			.ct-link-text { max-width: 100%; }
			img { flex-shrink: 0; }
			body * { min-height: 1px; }
		}            .oxy-testimonial {
                flex-direction: row;
                align-items: center;
            }
                        .oxy-testimonial .oxy-testimonial-photo-wrap {
                order: 1;
            }
            
                        .oxy-testimonial .oxy-testimonial-photo {
                width: 125px;                height: 125px;                margin-right: 20px;
            }
            
                        .oxy-testimonial .oxy-testimonial-photo-wrap, 
            .oxy-testimonial .oxy-testimonial-author-wrap, 
            .oxy-testimonial .oxy-testimonial-content-wrap {
                align-items: flex-start;                text-align: left;            }
            
                                                            .oxy-testimonial .oxy-testimonial-text {
                margin-bottom:8px;font-size: 21px;
line-height: 1.4;
-webkit-font-smoothing: subpixel-antialiased;
            }
            
                                    .oxy-testimonial .oxy-testimonial-author {
                font-size: 18px;
-webkit-font-smoothing: subpixel-antialiased;
            }
                            

                                                .oxy-testimonial .oxy-testimonial-author-info {
                font-size: 12px;
-webkit-font-smoothing: subpixel-antialiased;
            }
            
             
            
                        .oxy-icon-box {
                text-align: left;                flex-direction: column;            }
            
                        .oxy-icon-box .oxy-icon-box-icon {
                margin-bottom: 12px;
                align-self: flex-start;            }
            
                                                                        .oxy-icon-box .oxy-icon-box-heading {
                font-size: 21px;
margin-bottom: 12px;            }
            
                                                                                    .oxy-icon-box .oxy-icon-box-text {
                font-size: 16px;
margin-bottom: 12px;align-self: flex-start;            }
            
                        .oxy-icon-box .oxy-icon-box-link {
                margin-top: 20px;                            }
            
            
            /* GLOBALS */

                                                            .oxy-pricing-box .oxy-pricing-box-section {
                padding-top: 20px;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 20px;
text-align: center;            }
                        
                        .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-price {
                justify-content: center;            }
            
            /* IMAGE */
                                                                                    .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-graphic {
                justify-content: center;            }
            
            /* TITLE */
                                                            
                                    .oxy-pricing-box .oxy-pricing-box-title-title {
                font-size: 48px;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-title-subtitle {
                font-size: 24px;
            }
            

            /* PRICE */
                                                .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-price {
                                                flex-direction: row;                                            }
            
                                    .oxy-pricing-box .oxy-pricing-box-currency {
                font-size: 28px;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-amount-main {
                font-size: 80px;
line-height: 0.7;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-amount-decimal {
                font-size: 13px;
            }
                        
                                    .oxy-pricing-box .oxy-pricing-box-term {
                font-size: 16px;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-sale-price {
                font-size: 12px;
color: rgba(0,0,0,0.5);
                margin-bottom: 20px;            }
            
            /* CONTENT */

                                                                        .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-content {
                font-size: 16px;
color: rgba(0,0,0,0.5);
            }
            
            /* CTA */

                                                                        .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-cta {
                justify-content: center;            }
            
        
                                .oxy-progress-bar .oxy-progress-bar-background {
            background-color: #000000;            background-image: linear-gradient(-45deg,rgba(255,255,255,.12) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.12) 50%,rgba(255,255,255,.12) 75%,transparent 75%,transparent);            animation: none 0s paused;        }
                
                .oxy-progress-bar .oxy-progress-bar-progress-wrap {
            width: 85%;        }
        
                                                        .oxy-progress-bar .oxy-progress-bar-progress {
            background-color: #66aaff;padding: 40px;animation: none 0s paused, none 0s paused;            background-image: linear-gradient(-45deg,rgba(255,255,255,.12) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.12) 50%,rgba(255,255,255,.12) 75%,transparent 75%,transparent);        
        }
                
                        .oxy-progress-bar .oxy-progress-bar-overlay-text {
            font-size: 30px;
font-weight: 900;
-webkit-font-smoothing: subpixel-antialiased;
        }
        
                        .oxy-progress-bar .oxy-progress-bar-overlay-percent {
            font-size: 12px;
        }
        
        .ct-slider .unslider-nav ol li {border-color: #ffffff; }.ct-slider .unslider-nav ol li.unslider-active {background-color: #ffffff; }.ct-slider .ct-slide {
				padding: 0px;			}
		
                        .oxy-superbox .oxy-superbox-secondary, 
            .oxy-superbox .oxy-superbox-primary {
                transition-duration: 0.5s;            }
            
            
            
            
            
        
        
        
        
            .oxy-shape-divider {
                width: 0px;
                height: 0px;
                
            }
            
            .oxy_shape_divider svg {
                width: 100%;
            }
            .oxy-pro-menu .oxy-pro-menu-container:not(.oxy-pro-menu-open-container):not(.oxy-pro-menu-off-canvas-container) .sub-menu{
box-shadow:px px px px ;}

.oxy-pro-menu .oxy-pro-menu-show-dropdown .oxy-pro-menu-list .menu-item-has-children > a svg{
transition-duration:0.4s;
}

.oxy-pro-menu .oxy-pro-menu-show-dropdown .oxy-pro-menu-list .menu-item-has-children > a div{
margin-left:0px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-open-icon svg{
width:30px;
height:30px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-open-icon{
padding-top:15px;
padding-right:15px;
padding-bottom:15px;
padding-left:15px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-open-icon, .oxy-pro-menu .oxy-pro-menu-mobile-open-icon svg{
transition-duration:0.4s;
}

.oxy-pro-menu .oxy-pro-menu-mobile-close-icon{
top:20px;
left:20px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-close-icon svg{
width:24px;
height:24px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-close-icon, .oxy-pro-menu .oxy-pro-menu-mobile-close-icon svg{
transition-duration:0.4s;
}

.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container{
background-color:#ffffff;
}

.oxy-pro-menu .oxy-pro-menu-off-canvas-container, .oxy-pro-menu .oxy-pro-menu-open-container{
background-image:url();
}

.oxy-pro-menu .oxy-pro-menu-off-canvas-container .oxy-pro-menu-list .menu-item-has-children > a svg, .oxy-pro-menu .oxy-pro-menu-open-container .oxy-pro-menu-list .menu-item-has-children > a svg{
font-size:24px;
}

.oxy-pro-menu .oxy-pro-menu-dropdown-links-toggle.oxy-pro-menu-open-container .menu-item-has-children ul, .oxy-pro-menu .oxy-pro-menu-dropdown-links-toggle.oxy-pro-menu-off-canvas-container .menu-item-has-children ul{
background-color:rgba(0,0,0,0.2);
border-top-style:solid;
}

.oxy-pro-menu .oxy-pro-menu-container:not(.oxy-pro-menu-open-container):not(.oxy-pro-menu-off-canvas-container) .oxy-pro-menu-list{
                    flex-direction: row;
               }
.oxy-pro-menu .oxy-pro-menu-container .menu-item a{
                    text-align: left;
                    justify-content: flex-start;
                }
.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container .menu-item, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container .menu-item{
                    align-items: flex-start;
                }

            .oxy-pro-menu .oxy-pro-menu-off-canvas-container{
                    top: 0;
                    bottom: 0;
                    right: auto;
                    left: 0;
               }
.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container .oxy-pro-menu-list .menu-item a, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container .oxy-pro-menu-list .menu-item a{
                    text-align: left;
                    justify-content: flex-start;
                }

            .ct-section-inner-wrap, .oxy-header-container{
  max-width: 1920px;
}
body {font-family: 'Pretendard.subset';}body {line-height: 1.94;font-size: clamp(1.4rem, calc(1.4rem + ((1vw - 0.48rem) * 0.303)), 1.8rem) ;font-weight: 500;color: #000000;}.oxy-nav-menu-hamburger-line {background-color: #000000;}h1, h2, h3, h4, h5, h6 {font-family: 'Pretendard.subset';font-size: clamp(2.5rem, calc(2.5rem + ((1vw - 0.48rem) * 2.5)), 5.8rem) ;font-weight: 400;line-height: 1.08;color: #151515;}h2, h3, h4, h5, h6{font-size: clamp(2.5rem, calc(2.5rem + ((1vw - 0.48rem) * 1.7424)), 4.8rem) ;font-weight: 400;line-height: 1.08;color: #151515;}h3, h4, h5, h6{font-size: clamp(1.8rem, calc(1.8rem + ((1vw - 0.48rem) * 0.9091)), 3rem) ;font-weight: 700;line-height: 2.33;color: #151515;}h4, h5, h6{font-size: clamp(1.5rem, calc(1.5rem + ((1vw - 0.48rem) * 0.7576)), 2.5rem) ;font-weight: 700;line-height: 2.8;color: #151515;}h5, h6{font-size: clamp(1.4rem, calc(1.4rem + ((1vw - 0.48rem) * 0.4545)), 2rem) ;font-weight: 400;line-height: 1.6;color: #151515;}h6{font-size: clamp(1.4rem, calc(1.4rem + ((1vw - 0.48rem) * 0.4545)), 2rem) ;font-weight: 400;line-height: 1.6;color: #151515;}a {color: #0074db;text-decoration: none;}a:hover {text-decoration: none;}.ct-link-text {color: #151515;text-decoration: ;}.ct-link {text-decoration: ;}.ct-link-button {border-radius: 3px;}.ct-section-inner-wrap {
padding-right: clamp(2rem, calc(2rem + ((1vw - 0.48rem) * 4.5455)), 8rem) ;
padding-left: clamp(2rem, calc(2rem + ((1vw - 0.48rem) * 4.5455)), 8rem) ;
}.ct-new-columns > .ct-div-block {
}.oxy-header-container {
padding-right: clamp(2rem, calc(2rem + ((1vw - 0.48rem) * 4.5455)), 8rem) ;
padding-left: clamp(2rem, calc(2rem + ((1vw - 0.48rem) * 4.5455)), 8rem) ;
}@media (max-width: 992px) {
				.ct-columns-inner-wrap {
					display: block !important;
				}
				.ct-columns-inner-wrap:after {
					display: table;
					clear: both;
					content: "";
				}
				.ct-column {
					width: 100% !important;
					margin: 0 !important;
				}
				.ct-columns-inner-wrap {
					margin: 0 !important;
				}
			}
.oxel_toc__primary {
 color:#374047;
 font-size:14px;
 text-transform:uppercase;
 letter-spacing:1px;
 padding-left:8px;
 width:100%;
 padding-bottom:8px;
 border-top-color:#606e79;
 border-right-color:#606e79;
 border-bottom-color:#dee1e3;
 border-left-color:#606e79;
 border-bottom-style:solid;
 border-bottom-width:1px;
 margin-bottom:8px;
 padding-top:8px;
 border-left-width:2px;
 border-left-style:solid;
}
.oxel_toc__sub {
 text-decoration:underline;
 color:#606e79;
 margin-left:16px;
}
.oxel_toc__sub__2 {
 margin-left:32px;
}
.oxel_toc__sub__1 {
}
.oxel_toc__container {
 padding-bottom:16px;
 width:100%;
}
.oxel_toc__sub__3 {
 margin-left:48px;
}
.oxel_toc__sub__4 {
 margin-left:64px;
}
.oxel_toc__template {
}
.oxel_megamenu_parent:hover{
 background-color:#cfd3d7;
}
.oxel_megamenu_parent {
 padding-top:8px;
 padding-bottom:8px;
 padding-left:32px;
 padding-right:32px;
 position:relative;
 background-color:#f9f9fa;
 transition-duration:0.3s;
}
.oxel_megamenu_parent__title {
 color:#374047;
}
.oxel_megamenu__wrapper {
transform:; padding-top:32px;
 padding-left:0px;
 padding-right:0px;
 padding-bottom:0px;
 opacity:1;
 transition-duration:0.3s;
 transition-timing-function:ease-in-out;
 position:relative;
 width:100%;
 z-index:1999;
}
.oxel_megamenu__wrapper:not(.ct-section):not(.oxy-easy-posts),
.oxel_megamenu__wrapper.oxy-easy-posts .oxy-posts,
.oxel_megamenu__wrapper.ct-section .ct-section-inner-wrap{
flex-direction:unset;
}
.oxel_megamenu__wrapper--hidden {
transform:translateY(64px); opacity:0;
pointer-events: none;
}
.oxel_megamenu__close-icon {
color: #333333;}.oxel_megamenu__close-icon 
>svg {width: 32px;height: 32px;}.oxel_megamenu__close-icon {
 position:absolute;
 top:48px;
 right:16px;
}
.oxel_megamenu__close-icon:not(.ct-section):not(.oxy-easy-posts),
.oxel_megamenu__close-icon.oxy-easy-posts .oxy-posts,
.oxel_megamenu__close-icon.ct-section .ct-section-inner-wrap{
display:none;
flex-direction:unset;
}
@media (max-width: 991px) {
.oxel_megamenu__close-icon {
}
.oxel_megamenu__close-icon:not(.ct-section):not(.oxy-easy-posts),
.oxel_megamenu__close-icon.oxy-easy-posts .oxy-posts,
.oxel_megamenu__close-icon.ct-section .ct-section-inner-wrap{
display:flex;
}
}

.oxel_scrollingImage__container:hover{
 background-position:50% 100%;
}
.oxel_scrollingImage__container {
background-size: cover; height:400px;
 background-repeat:no-repeat;
 transition-duration:5s;
 transition-timing-function:ease-in-out;
 transition-property:background-position;
 text-align:center;
 width:600px;
 max-width:100%;
 overflow:hidden;
 background-position:50% 0px;
}
.oxel_scrollingImage__container:not(.ct-section):not(.oxy-easy-posts),
.oxel_scrollingImage__container.oxy-easy-posts .oxy-posts,
.oxel_scrollingImage__container.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:column;
align-items:center;
justify-content:center;
}
@media (max-width: 767px) {
.oxel_scrollingImage__container {
 width:100%;
}
}

.oxel_scrollingImage__container__icon {
background-color: rgba(0,0,0,0.17);
border: 1px solid rgba(0,0,0,0.17);
padding: 16px;color: #f9f9fa;}.oxel_scrollingImage__container__icon 
>svg {width: 55px;height: 55px;}.oxel_scrollingImage__container__icon {
 transition-duration:2.5s;
}
.designer_list-wrap {
}
.designer_list-li:hover{
background-image: linear-gradient(rgba(255,255,255,0) 30%, rgba(2,255,46,0.5) 1%);}
.designer_list-li {
 font-family:'Pretendard.subset';
 margin-bottom:17px;
 padding-left:7px;
 padding-right:7px;
 color:#000000;
 font-size:clamp(1.4rem, calc(1.4rem + ((1vw - 0.48rem) * 0.4545)), 2rem) ;
 font-weight:400;
 padding-bottom:5px;
}
@media (max-width: 1920px) {
.designer_list-li {
 margin-bottom:17px;
}
}

.researcher-img {
}
.clicked {
}
@media (max-width: 991px) {
.clicked {
}
}

.bg_mobile {
}
.bg_mobile:not(.ct-section):not(.oxy-easy-posts),
.bg_mobile.oxy-easy-posts .oxy-posts,
.bg_mobile.ct-section .ct-section-inner-wrap{
display:none;
}
@media (max-width: 1920px) {
.bg_mobile {
opacity: 0;
}
}

.designer_list-a:visited{
background-image: linear-gradient(rgba(0,0,0,0) 40%, #02ff2e 60%); background-color:#ff0000;
}
.designer_list-a {
}
.chapter-title {
background-image: linear-gradient(rgba(255,255,255,0) 60%, rgba(2,255,46,0.5) 40%); color:#151515;
 text-align:center;
 font-weight:700;
 padding-left:10px;
 padding-right:10px;
 margin-top:clamp(14rem, calc(14rem + ((1vw - 0.428rem) * 4.0214)), 20rem) ;
 margin-bottom:clamp(3rem, calc(3rem + ((1vw - 0.428rem) * 3.3512)), 8rem) ;
 margin-left:auto;
 margin-right:auto;
}
.chapter-title:not(.ct-section):not(.oxy-easy-posts),
.chapter-title.oxy-easy-posts .oxy-posts,
.chapter-title.ct-section .ct-section-inner-wrap{
display:inline-block;
}
.chapter-box {
}
.chapter-box .ct-section-inner-wrap {
padding-top: 200px;
padding-bottom: 80px;
}
.credit_graduate-list {
}
.credit_graduate-box {
}
.credit_sponsor_li {
 align-self:center;
 gap:5px;
 padding-bottom:70px;
 width:100%;
}
.credit_sponsor_li:not(.ct-section):not(.oxy-easy-posts),
.credit_sponsor_li.oxy-easy-posts .oxy-posts,
.credit_sponsor_li.ct-section .ct-section-inner-wrap{
display:flex;
align-items:center;
align-content:center;
justify-content:center;
gap:5px;
}
@media (max-width: 991px) {
.credit_sponsor_li {
}
}

/* Oxygen/stylesheets/default/base */

/* 기본 폰트 사이즈를 10px 근사값으로 만들어서 1rem = 10px 이 되도록 함. */
html {
	font-size: 62.5%;
}

/* 1920px를 wrap 최대 넓이로 설정 
	- .ct-inner-content > * : 페이지 에디터 편집본의 최상단 태그 전체
	- .ct-section : 위에 속하지 않는 푸터 선택
*/
.ct-inner-content > *,
.ct-section {
    max-width: 1920px !important;
    margin: 0 auto !important;
}

/* 기본 배경 (특정 페이지 제외) */
body {
	background-image: url(/2022planet33/wp-content/uploads/2022/10/bg_grid.svg);
    background-size: 100%;
	background-repeat-y: repeat !important;
}

@media screen and (max-width: 1200px) {
	body {
		background-image: url(/2022planet33/wp-content/uploads/2022/10/bg_grid_mobile_x2.png);
	}
}

body.home {
	background-image: none !important;
}

 
#_nav_menu-14-37 .menu-item a {
	padding-left: clamp(5rem, calc(5rem + ((1vw - 0.48rem) * 6.0606)), 13rem);
	padding-left: clamp(4rem, calc(4rem + ((1vw - 0.428rem) * 6.0322)), 13rem);
}




/* 메인페이지 설정 */
body.home #_header_row-4-37 {
	border-bottom-color: #00000000;
}

@media screen and (max-width: 767px) {
	body.home #_header_row-4-37 {
		border-bottom-color: #dbdbdb !important;
	}
}


body.home #mobile_menu_bar {
	border-top-width: 1px;
	border-top-color: #dbdbdb;
	border-top-style: solid;
}
/* 메인페이지 헤더 배경색 제거 */
@media screen and (min-width: 768px) {
	body.home #_header-3-37 {
		background-color: #00000000 !important;
		background-image: none !important;
	}
}

/* 헤더 메뉴 시안성 향상 */
@media screen and (max-width:1000px) {
	#_nav_menu-14-37 .menu-item a {
		padding-left: clamp(4rem, calc(4rem + ((1vw - 0.768rem) * 12.931)), 7rem);
	}
}



/* 모바일 메뉴 */
#mobile_menu_bar > .oxy-header-container {
	width: 100%;
	overflow: hidden;
}

/* 가로폭 좁은 모바일 기기에서 모바일 메뉴 시안성 향상 (아이폰 미니 시리즈 375px) */
@media screen and (max-width:375px) {
	#_nav_menu-23-37.oxy-nav-menu:not(.oxy-nav-menu-open) .menu-item a {
		letter-spacing: -0.7px;
	}
}

video#jn_main_video_pc {
	position: absolute;
    bottom: 0;
    right: 0;
    height: 102vh;
}
video#jn_main_video_mobile {
	width: 100%;
	margin-top: -50vw  /* -214/4.28 */;
    z-index: -1;
	margin-bottom: -42.06vw  /* -180/4.28 */;
}
/* page-id-24 */
body.page-id-24 {
    background-image: url(/_assets/2022planet33/content/uploads/2022/10/bg_designer.png) !important;
    background-size: auto;
    background-repeat: no-repeat;
	background-repeat-y: no-repeat !important;
    background-attachment: scroll;
    background-position: top -30px right;
	    background-position: top right;
}
@media screen and (min-width: 1920px) {
	body.page-id-24 {
    	background-position: top -30px center;
		    	background-position: top center;
	}
}



/* 기본 스타일링 */
section#section-9-24 > div.ct-section-inner-wrap > div.ct-div-block > div.ct-div-block.designer_list-wrap > h5.ct-headline {

}
section#section-9-24 > div.ct-section-inner-wrap > div.ct-div-block:nth-child(1) {
	width: 300px;
}
section#section-9-24 > div.ct-section-inner-wrap > div.ct-div-block:nth-child(5) {
	width: 243.27px;
}


/* li 스타일링 */
.designer_list-wrap > div {
	display: flex;
	flex-wrap: wrap;
}
.designer_list-a {
	display: inline-block;
	font-family: 'Pretendard.subset';
	line-height: 0.8;
    margin-bottom: 17px;
    padding-left: 7px;
    padding-right: 7px;
    color: #000000;
    font-size: clamp(1.4rem, calc(1.4rem + ((1vw - 0.48rem) * 0.4545)), 1.99rem);
    font-weight: 400;
    padding-bottom: 5px;
}
.designer_list-a:hover {
	background-image: linear-gradient(rgba(255,255,255,0) 30%, rgba(2,255,46,0.5) 1%);
}


/* 모바일 레이아웃 숨기기 */
#section-59-24 {
	display: none;
}
.bg_mobile {
	display: none !important;
}

/* 레이아웃 깨지는 가로폭 추가 중단점 */
@media screen and (max-width:1200px) {
	/* pc 레이아웃 숨기기 */
	#section-9-24 {
		display: none;
	}
	body.page-id-24 {
		background-image: url(/2022planet33/wp-content/uploads/2022/10/bg_designer_mobile_new_3.webp) !important;
    	background-size: 100% !important;
		background-position: bottom center !important;
	}
	#section-16-37 {
		display:none;
	}
	/* li 스타일링 */
	.designer_list-a {
		margin-bottom: 13px;
	}
	/* mobile - G-K */
	#div_block-493-24 {
	}
	/* mobile - D-L-M */
	#code_block-706-24 {
		width: 220px;
	}
	/* mobile - B */
	#code_block-708-24 {
		width: 170px;
	}
	/* mobile - S-A-Y */
	#code_block-710-24 {
		width: 198px;
	}
	/* S-A-Y */
	#div_block-536-24 {
		position: absolute;
		top: 60px;
		width: ;
	}
	/* mobile - L */
	#code_block-714-24 {
		width: 180px;
	}
	/* mobile - J-1 */
	#code_block-720-24 {
		width: 184px;
	}
	/* mobile - J-2 */
	#code_block-722-24 {
		width: 184px;
	}
	/* mobile - C-T*/
	#code_block-724-24 {
		width: 184px;
	}
	/* mobile - P-H */
	#code_block-726-24 {
		width: 184px;
	}
	
	
	
	/* J-1 */
	#div_block-582-24 {
		position: absolute;
		top: 45px;
		width: max-content;
	}
	
	/* 모바일 레이아웃 보이기 */
	#section-59-24 {
		display:block;
		max-width: 580px !important;
	}
	.bg_mobile {
		display: flex !important;
		vertical-align: bottom;
	}
}

/* 레이아웃 깨지는 가로폭 추가 중단점 - 한줄 처리*/
@media screen and (max-width:360px) {
	.ct-section-inner-wrap > .ct-div-block {
		position: relative !important;
		display: block !important;
    	height: -webkit-fill-available !important;
		transition: height 0.3s !important;
		top: 30px !important;
		right: unset !important;
		left: unset !important;
	}
	.ct-section-inner-wrap > .ct-div-block > .ct-div-block {
		position: relative !important;
		top: 0 !important;
	}
	#menu-item-43 > a {
		max-width: 50px;
		line-height: 1.2;
	}
}



/* 디자이너 리스트 */

img.researcher-img {
	cursor: pointer;
}
img.researcher-img + .designer_list-wrap {
	display: none;
}
img.researcher-img.clicked + .designer_list-wrap {
	display: flex;
}
.credit_graduate-box {
	max-width: 1174px !important;
	align-content: space-between !important;
}@media screen and (max-width: 767px) and (min-width: 538px) {
	#image-21-21 {
		margin-top: -16px;
	}	
}
@media screen and (max-width: 470px) and (min-width: 395px) {
	#image-21-21 {
		margin-top: -16px;
	}	
}
@media screen and (max-width: 367px) and (min-width: 340px) {
	#image-21-21 {
		margin-top: -16px;
	}	
}
@media screen and (max-width: 306px) and (min-width: 288px) {
	#image-21-21 {
		margin-top: -16px;
	}	
}


